=== debian/control ===
Source: prism-webapp-slickplan
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-slickplan
Architecture: all
Depends: prism
Homepage: http://www.slickplan.com/
Description: Slickplan WebApp for Prism
 Slickplan WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
